﻿#dvDrgWait,
#dvDrvWait,
#dvDmgWait {
	color:#fff;/*Ag*/

	text-align: center;
	width: 100%;
}

#dvDlgMap {
	color:#fff;/*Ag*/

	background-image: url(/images/Zona01.jpg);
	background-repeat: no-repeat;
	background-position: center;
	/*background-size:contain; */
	height: 726px;
}

#success_message {
/*	color:#fff;	/*Ag*/

	visibility: hidden;
}

.dvLoginForm {
	margin-bottom: 10px;
}

.bv-icon-input-group {
	text-align: left;
}

.bottomCero {
	margin-bottom: 0px;
}

#btDlgExtra02 {
	color:#fff;/*Ag*/

	display: none;
}

#ModalDlgLogin .modal-content {
	color:#fff;/*Ag*/

	background-color: #0066aa;
}
#btDlgExtra01 {
	display:none;
}
#cbRemember,
.lbRemember {
	display:none;
}
